{ config, lib, ... }: {
  home.file = lib.mkIf config.home.desktop.enable {
    ".face".source = ./assets/pfp.png;
    ".assets/wallpapers".source = ./assets/wallpapers;
    ".assets/lockscreen".source = ./assets/lockscreen;
    ".alsoftrc".text = "drivers=pulse";
  };
}
